تعليمات سكايب

    ما متطلبات النظام الخاصة بتطبيق سكايب؟

    العودة إلى نتائج البحث

    توضح المعلومات التالية متطلبات النظام المحددة لتشغيل Skype على أنظمة تشغيل مختلفة.

    إذا كان نظامك لا يلبي المتطلبات اللازمة لتشغيل تطبيق سكايب، فقد تفقد إمكانية الوصول إلى بعض محفوظات المحادثات الأقدم. ويمكنك استرداد محفوظات المحادثات الأخيرة من خلال تسجيل الدخول إلى سكايب على جهاز مدعوم.

    التحديث إلى آخر إصدار من سكايب

    كمبيوتر سطح المكتب بنظام التشغيل Windows

    الإصدار Windows 7 أو أعلى

    المعالج

    على الأقل ثنائي النواة 1.5 غيغاهرتز

    ذاكرة الوصول العشوائي

    على الأقل 2 غيغابايت

    برامج إضافية

    DirectX الإصدار 9.0 أو الأحدث

    Windows 10

    الإصدار 15

    Windows 10 (الإصدار 1809) أو أعلى

    Mac

    الإصدار

    Skype على ماك يتطلب ماك OS X 10.11 أو أعلى

    المعالج

    معالج Intel (Core 2 Duo)‎ بسرعة 1 جيجا هرتز على الأقل

    ذاكرة الوصول العشوائي

    1 جيجا بايت على الأقل

    برامج إضافية

    أحدث إصدار من QuickTime

    ملاحظة: لن يتمكن مستخدمي نظام التشغيل Mac OS X 10.9 من تحديث إصدار Skype الأعلى من 8.49.0.49.لن يتمكن مستخدمو Mac OS X 10.10 من التحديث أعلى من الإصدار Skype 8.73.0.92.

    Linux

    الإصدار

    64-bit Ubuntu 14.04+ 64-bit Debian 8.0+ 64-bit OpenSUSE 13.3+ 64-bit Fedora Linux 24+

    المعالج

    على الأقل ثنائي النواة 1.5 غيغاهرتز

    ذاكرة الوصول العشوائي

    على الأقل 2 غيغابايت

    برامج إضافية

    libappindicator1 أو GtkStatusIcon لرؤية Skype في الدرج (اختياري)

    Android

    الإصدار

    نظام التشغيل أندرويد 4.0.4 أو أعلى (الهواتف والأجهزة اللوحية) إصدار ChromeOS M53 أو أعلى (أجهزة Chromebook)

    الأجهزة

    يختلف باختلاف الشركة المصنعة - راجع ملاحظة

    المساحة الخالية

    32 ميجا بايت على الأقل

    ملاحظة: Skype معتمدة بالكامل على الأجهزة المزودة بمعالجات ARMv7 (أو المعالجات القادرة على تشغيل مجموعة التعليمات الخاصة بها). يمكن تشغيل Skype على الأجهزة مع معالجات ARMv6، ولكن لم يتم دعم مكالمات الفيديو. أمثلة على أجهزة المعالج ARMv6: Samsung Galaxy Ace،‏ HTC Wildfire. إذا لم تكن متأكدًا من نوع المعالج الموجود في جهازك، فراجع دليل المستخدم للجهاز أو اتصل بالشركة المصنعة.

    iOS

    الإصدار

    Skype على iPhone iPad يتطلب iOS 11 أو أعلى

    ملاحظة:لن يتمكن مستخدمو iPhone iPad الذين لديهم iOS 9 من التحديث أعلى من الإصدار 8.34.0.72 Skype. لن يتمكن مستخدمو iPhone و iPad الذين لديهم iOS 10 من التحديث أعلى من الإصدار 8.73.0.92 Skype.

    الأمازون أوقد النار

    الإصدار

    Skype على أوقد النار يتطلب نظام التشغيل النار 7 أو أعلى

    ملاحظة:لن تتمكن أقراص Kindle Fire أدناه Fire OS 7 من التحديث أعلى من Skype لإصدار Amazon Kindle Fire HD/HDX 8.15.0.389.

    سكايب للويب

    مستعرض الويب المدعوم

    Skype الويب معتمد على معظم متصفحات سطح المكتب والهواتف المحمولة. يمكنك التحقق من توافق المتصفح هنا. إذا لم يكن المستعرض الخاص بك معتمدا، يمكنك تنزيل Skype لجهازك.ملاحظة: يستطيع مستخدمو Windows 7 أو Windows 8/8.1 تسجيل الدخول ولكن لا يمكنهم تلقي التجربة الكاملة لتطبيق Skype for Web.

    اكتشف الأنظمة الأساسية التي يتوفر عليها تطبيق Skype.

    الترجمة الآلية

    مهم: تمت ترجمة هذه المقالة باستخدام برنامج ترجمة آلية (ترجمة أوتوماتيكية) وليس بواسطة مترجم إنسان. راجع هذه المقالة للحصول على مزيد من المعلومات. يستخدم Skype الترجمة الآلية ليوفر مقالات الدعم والمساعدة بمجموعة أوسع من اللغات. ومع ذلك، قد تحتوي المقالات المترجمة آليًا على أخطاء في المفردات أو الصياغة أو القواعد النحوية مشابهة للأخطاء التي يرتكبها أي متحدث أجنبي. ولهذا فإن Skype ليس مسؤلاً عن أي أخطاء أو أضرار أو عدم دقة تتسبب فيها أي ترجمة سيئة للمحتوى أو الاستخدام المخصص بواسطة عملائنا.

    راجع النص الإنجليزي الأصلي: FA10328